Subject: RE:PO Number CS459037112 #Ref 2023060600303824
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 07 Jun 2023 05:36:06 -0700

===============================================================================

To whom it may concern:

I purchased the Fraley comforter from Wayfair, they gave me the above PO number.    It was delivered on April 19, however, I just opened the bag today, as I was getting the guest room ready for weekend company and I found the bed skirt was ripped.   They couldn’t make it right, as it’s been more than 30 days, I had no choice but to put the bed skirt on the bed, and have pinned it together.    I was told by Wayfair to contact you, so that’s what I’m doing.
I’ve attached a photo of the damaged bed skirt.   I do hope this can be resolved.
Thank you,
Anna Sigona